schemaVersion: "1.0"
pattern:
  id: "5a75ffc73b91b88cfab6168e"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Auth_Realm_Main_IDP_Custom_EPD_Artifact_IDP"
  label: "EPD"
  notes: "modified script taken from what Nevis generated when using a SAM IDP Pattern"
  properties:
    authStatesFile: "res://5a75ffc73b91b88cfab6168e#authStatesFile"
    onSuccess:
    - "pattern://2f81f8b878ef787fc5cc284a"
    onFailure:
    - "pattern://5f7e44f4fb2e3f710e4a3e91"
    nextSteps:
    - "pattern://db4eead0bb25b03205afd79f"
    - "pattern://06515d4815de4afde6f8116a"
    - "pattern://3f719a1e5c1447ee46c69cb2"
    - "pattern://68665057549fd887ea09fb86"
    keyObjects:
    - "pattern://c0f2c118a88327acce1687fe"
    - "pattern://8dbec5bb024707d73fca93ef"
